Subject: [utu] Re: Re: utu Tax Free Help - Your Ticket ID# 828 has been resolved
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Tue, 15 Feb 2022 07:36:31 +0000

##- Please type your reply above this line -##

This ticket (#860) has been updated.

----------------------------------------------

Anish Nair, Feb 15, 2022, 15:36 GMT+8

Dear Dear Nadim,

Good Day,

We are getting back to you with Reference  ticket #860 We are getting back to you on the issue you have been facing while trying to scan your passport.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns.

We had sent the below response last week.

**_Could you please try to use a different Mobile device and see if the issue is the same?_**

**_Also, please share the below-mentioned information for us to investigate further._**

**_* Make and model of the phone you are using_**

**_* Android or iOS version_**

**_* Can you advise if you have recently updated anything else on the phone apart from the utu App_**

**_* Version of the utu App you are using_**

**_* If possible share a short video of the issue_**

Kindly get back to us if you are still facing the issue.

We remain available for all assistance you will require.

Best regards,
Anish
utu Support

----------------------------------------------

Pritish, Feb 9, 2022, 22:22 GMT+8

Dear Nadim,

Thank you for trying that.

Could you please try to use a different Mobile device and see if the issue is the same?

Also, please share the below-mentioned information for us to investigate further.
* Make and model of the phone you are using
* Android or iOS version
* Can you advise if you have recently updated anything else on the phone apart from the utu App
* Version of the utu App you are using
* If possible share a short video of the issue

Looking forward to your reply soon.

Have a great day!

Best Regards,
Pritish​
utu Support

----------------------------------------------

Mohammad Nadim Alam, Feb 9, 2022, 20:48 GMT+8

I have deleted and reloaded when I go in it just closes out.

Will keep trying.

Nadim

Sent by handheld- excuse any typo

> On 9 Feb 2022, at 12:21 pm, Anish Nair (utu) <[email-masked]> wrote:

----------------------------------------------

Anish Nair, Feb 9, 2022, 20:21 GMT+8

Dear Nadim,

We are sorry to hear that.

We have checked it from our end and its working fine.

We request you to try uninstalling the app and reinstalling it again.

Kindly send us the screenshot of the error message you receive if it fails to Log In this time.

We remain available for all help you will require.

Best Regards
Anish

----------------------------------------------

Mohammad Nadim Alam, Feb 9, 2022, 19:32 GMT+8

The latest version of the app doesn’t seem to work for me.

I click and it clicks out.

Nadim

Sent by handheld- excuse any typo

> On 9 Feb 2022, at 8:39 am, Anish Nair (utu) <[email-masked]> wrote:

----------------------------------------------

Anish Nair, Feb 9, 2022, 16:39 GMT+8

Dear Nadim,

Greetings from utu Support,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 860 for your inquiry.

We are sorry to hear that you are facing the issue again however from our end we see that your utu tax free card is activated.

We request you to try logging out and re log in.

We also request you to send us a screen shot of the error message you get incase it fails to log in.

We remain committed for all assistance you will require.

Best Regards
Anish

----------------------------------------------

Mohammad Nadim Alam, Feb 8, 2022, 20:24 GMT+8

This is a follow-up to your previous request #828 "07958224510"

Hi Pritish,

When I updated the app and went back it it now asking me to rescan passport.

Last week it uploaded everything and said we will advise when card is activated.

Please advise. 

Thanks 

Nadim

Sent by handheld- excuse any typo

> On 3 Feb 2022, at 6:51 am, Pritish (utu) <[email-masked]> wrote:
> 
> 

--------------------------------
This email is a service from utu.

[EKLYWX-L57V]